Bug 861645 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:17380caa7993eae60d23af61f3a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 12:52 EDT by akshay vyas
Modified: 2012-11-30 12:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 12:02:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (48.35 KB, text/plain)
2012-09-29 12:52 EDT, akshay vyas
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-29 12:52 EDT, akshay vyas
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-09-29 12:52 EDT, akshay vyas
no flags Details

  None (edit)
Description akshay vyas 2012-09-29 12:52:04 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-1.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (0x8047000+0x6a498) [0x80b1498]
:2: (vdso) (__kernel_rt_sigreturn+0x0) [0xb77aa40c]
:3: /lib/libc.so.6 (0x4cd7e000+0x7ed76) [0x4cdfcd76]
Comment 1 akshay vyas 2012-09-29 12:52:08 EDT
Created attachment 619134 [details]
File: Xorg.0.log
Comment 2 akshay vyas 2012-09-29 12:52:11 EDT
Created attachment 619135 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 akshay vyas 2012-09-29 12:52:13 EDT
Created attachment 619136 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Rafi Baig 2012-11-18 14:41:07 EST
Unknown

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-11-30 12:02:13 EST
truncated backtrace

Note You need to log in before you can comment on or make changes to this bug.